.contact_employee_block_wrapper h2{
    padding-top: 56px;
    border-top: 1px solid #F2F4F7;
}
.contact_employee_block_wrapper .contact_employee_blocks{
    display: grid;
    grid-template-columns: repeat(3, 288px);
    gap: 40px;
    align-items: self-end;
    align-items: stretch;
}

.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_position{
    font-size: 22px;
    margin-bottom: 16px;
    font-family: "ManropeZbw", Arial, sans-serif;
    max-width: 80%;
}
.person_block {
    height: auto;
    display: flex;
    flex-direction: column;
    max-width: 288px;
    width: 100%;
}
.contact_employee_block_wrapper .contact_employee_blocks .person_block img{
    border-radius: 16px;
    margin-bottom: 16px;
    height: 376px;
    max-width: 288px;
    width: 100%;
    object-fit: cover;
}
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_name{
    font-size: 22px;
    margin: 0;
    font-weight: 600;
}
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_dep{
    color: #6B7B7C;
    font-size: 18px;
    line-height: 160%;
}
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_email{
    margin: 16px 0;
}
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_email,
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_phone{
    color: #FF6633;
    display: flex;
    gap: 16px;
    font-size: 18px;
}
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_email::before,
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_phone::before{
    content: "";
    width: 24px;
    height: 24px;
    background-size: cover;
}
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_email::before{
    background: url(../svg/mail_orange.svg) center center no-repeat;
}
.contact_employee_block_wrapper .contact_employee_blocks .person_block .person_phone::before{
    background: url(../svg/phone_orange.svg) center center no-repeat;
}

@media (max-width: 1550px) {
    
}
@media (max-width: 1280px) {
    
}
@media (max-width: 1150px) {
   
}
@media (max-width: 1024px) {
}
@media (max-width: 990px) {
    
}
@media (max-width: 769px) {
    .contact_employee_block_content {
        overflow: auto;
    }
    .contact_employee_block_wrapper .contact_employee_blocks {
        display: flex;
        width: max-content !important;
    }
    .contact_employee_block_wrapper .contact_employee_blocks .person_block .person_email,
    .contact_employee_block_wrapper .contact_employee_blocks .person_block .person_phone{

        font-size: 16px;
    }
    .contact_employee_block_wrapper .contact_employee_blocks .person_block .person_dep{
        font-size: 16px;
    }
    .contact_employee_block_wrapper .contact_employee_blocks .person_block .person_name{
        font-size: 22px;
    }
}
@media (max-width: 650px) {
    
}
@media (max-width: 500px) {
    .contact_employee_block_wrapper .contact_employee_blocks {
        grid-template-columns: repeat(1, 1fr);
    }
}